HTML{
	color: #000000;
	background-color: #F8F8F8;
	background-image:  url(Pictures/Bground.gif);
	background-repeat: repeat;
	background-attachment: fixed;

	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 3px;
	margin-top: 3px;
}

TABLE {
	font-family: Arial, sans-serif; 
	color: #005500; 
	font-weight: 350;
	font-size: 17px; 
	line-height: 1.2;
}

.INGRESS {
	font-family: Comic sans ms, sans-serif;
	color: #005500; 
	font-weight: 350;
	font-size: 17px; 
	line-height: 1.2;
}


.KNAPP {
	font-family: Comic sans ms, sans-serif;
	color: #00DD00; 
	text-decoration: none;
	font-weight: 350;
	font-size: 13px; 
	line-height: 1.2;
}

.KNAPP0 {
	font-family: Comic sans ms, sans-serif;
	color: #FFDD22; 
	text-decoration: none;
	font-weight: 350;
	font-size: 13px; 
	line-height: 1.2;
}

BODY{
	font-family: Arial, sans-serif; 
	color: #005500; 
	font-weight: 350;
	font-size: 17px; 
	line-height: 1.2;
}

.BILDTEXT {
	font-family: Arial, sans-serif; 
	font-style: italic;
	color: #005500; 
	font-size: 15px;
    } 

.ABOUT {
	font-family: Arial, sans-serif; 
	font-style: italic;
	color: #003300; 
	font-size: 12px;
	line-height: 1.2;
    } 

H1 {
	font-family: Comic sans ms, sans-serif;
	color: #00AA00; 
	font-size: 23px; 
	line-height: 1.2;
    } 


I {
	
	font-size: 17px; 
	line-height: 1.2;
    } 

H2 {
	font-family: Comic sans ms, sans-serif;
	color: #00AA00; 
	font-size: 30px; 
    }

B {
	font-family: Comic sans ms, sans-serif;
	color: #00AA00; 
	font-weight: 350;
	font-size: 17px; 
	line-height: 1.2;
    } 

.Meny {
	font-family: Arial, sans-serif;
	color: #6666FF; 
	font-weight: 400;
	font-size: 20px; 
	line-height: 1.2;
    } 

.Lank {
	font-family: Comic sans ms, sans-serif;
	color: #00AA00; 
	font-weight: 350;
	font-size: 15px; 
	line-height: 1.2;
    } 

.FAQ {
	font-family: Comic sans ms, sans-serif;
	color: #1E00E6; 
	font-weight: 350;
	font-size: 16px; 
	line-height: 1.2;
    } 

.MARK {
	font-family: Arial, sans-serif; 
	color: #eb951b; 
	font-weight: 350;
	font-size: 17px; 
	line-height: 1.2;
    } 

.Bortflugen {
	font-family: Comic sans ms, sans-serif;
	color: #CC0000; 
	font-weight: 350;
	font-size: 17px; 
	line-height: 1.4;
    } 

.Roed {
	font-family: Arial, sans-serif; 
	color: #cc0000; 
	font-weight: 350;
	font-size: 17px; 
	line-height: 1.2;
    } 